.pagination {
    padding: 19px 15px;
    margin: 30px 0 0 0;
    font-size: font-size-rel(16px);
    line-height: font-size-rel(20px);
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background: $white;

    li {
        margin: 0 3px;

        a {
            width: 32px;
            height: 32px;
            color: $black;
            padding: 6px 0;
            display: block;
            font-weight: 600;
            text-align: center;
            text-decoration: none;

            &:hover {
                color: $white;
                background: $secondary;
            }
        }

        &.active {

            a {
                color: $white;
                width: 32px;
                height: 32px;
                display: block;
                background: $secondary;
            }
        }
    }
}

#mse2_mfilter  {

    .pagination {
        padding: 17px 15px !important;
    }
}


